/**
 * Montserrat
 */
/* Montserrat-SemiBold */
@font-face
{
    font-family: 'Montserrat';
    src: 
         url('/assets/fonts/Montserrat/Montserrat-SemiBold.woff2') format('woff2'),
         url('/assets/fonts/Montserrat/Montserrat-SemiBold.ttf') format('truetype');
    font-style: normal;
    font-weight: 600;
    text-rendering: optimizeLegibility;
}
/* Montserrat-Bold */
@font-face
{
    font-family: 'Montserrat';
    src: 
         url('/assets/fonts/Montserrat/Montserrat-Bold.woff2') format('woff2'),
         url('/assets/fonts/Montserrat/Montserrat-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}
/* Montserrat-ExtraBold */
@font-face
{
    font-family: 'Montserrat';
    src: 
         url('/assets/fonts/Montserrat/Montserrat-ExtraBold.woff2') format('woff2'),
         url('/assets/fonts/Montserrat/Montserrat-ExtraBold.ttf') format('truetype');
    font-style: normal;
    font-weight: 800;
    text-rendering: optimizeLegibility;
}
/**
 * Lato
 */
/* Lato-Hairline */
/*
@font-face
{
    font-family: 'Lato';
    src: url('/assets/fonts/Lato/Lato-Hairline.eot');
    src: url('/assets/fonts/Lato/Lato-Hairline.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Lato/Lato-Hairline.woff2') format('woff2'),
         url('/assets/fonts/Lato/Lato-Hairline.woff') format('woff'),
         url('/assets/fonts/Lato/Lato-Hairline.ttf') format('truetype');
    font-style: normal;
    font-weight: 100;
    text-rendering: optimizeLegibility;
}
*/
/* Lato-HairlineItalic */
/*
@font-face
{
    font-family: 'Lato';
    src: url('/assets/fonts/Lato/Lato-HairlineItalic.eot');
    src: url('/assets/fonts/Lato/Lato-HairlineItalic.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Lato/Lato-HairlineItalic.woff2') format('woff2'),
         url('/assets/fonts/Lato/Lato-HairlineItalic.woff') format('woff'),
         url('/assets/fonts/Lato/Lato-HairlineItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 100;
    text-rendering: optimizeLegibility;
}
*/
/* Lato-Thin */
/*
@font-face {
    font-family: 'Lato';
    src: url('/assets/fonts/Lato/Lato-Thin.eot');
    src: url('/assets/fonts/Lato/Lato-Thin.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Lato/Lato-Thin.woff2') format('woff2'),
         url('/assets/fonts/Lato/Lato-Thin.woff') format('woff'),
         url('/assets/fonts/Lato/Lato-Thin.ttf') format('truetype');
    font-style: normal;
    font-weight: 200;
    text-rendering: optimizeLegibility;
}
*/
/* Lato-ThinItalic */
/*
@font-face {
    font-family: 'Lato';
    src: url('/assets/fonts/Lato/Lato-ThinItalic.eot');
    src: url('/assets/fonts/Lato/Lato-ThinItalic.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Lato/Lato-ThinItalic.woff2') format('woff2'),
         url('/assets/fonts/Lato/Lato-ThinItalic.woff') format('woff'),
         url('/assets/fonts/Lato/Lato-ThinItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 200;
    text-rendering: optimizeLegibility;
}
*/
/* Lato-Light */
/*
@font-face
{
    font-family: 'Lato';
    src: url('/assets/fonts/Lato/Lato-Light.eot');
    src: url('/assets/fonts/Lato/Lato-Light.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Lato/Lato-Light.woff2') format('woff2'),
         url('/assets/fonts/Lato/Lato-Light.woff') format('woff'),
         url('/assets/fonts/Lato/Lato-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}
*/
/* Lato-LightItalic */
/*
@font-face
{
    font-family: 'LatoWebLight';
    src: url('/assets/fonts/Lato/Lato-LightItalic.eot');
    src: url('/assets/fonts/Lato/Lato-LightItalic.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Lato/Lato-LightItalic.woff2') format('woff2'),
         url('/assets/fonts/Lato/Lato-LightItalic.woff') format('woff'),
         url('/assets/fonts/Lato/Lato-LightItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}
*/
/* Lato-Regular */
@font-face
{
    font-family: 'Lato';
    src: url('/assets/fonts/Lato/Lato-Regular.eot');
    src: url('/assets/fonts/Lato/Lato-Regular.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Lato/Lato-Regular.woff2') format('woff2'),
         url('/assets/fonts/Lato/Lato-Regular.woff') format('woff'),
         url('/assets/fonts/Lato/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}
/* Lato-Italic */
@font-face
{
    font-family: 'Lato';
    src: url('/assets/fonts/Lato/Lato-Italic.eot');
    src: url('/assets/fonts/Lato/Lato-Italic.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Lato/Lato-Italic.woff2') format('woff2'),
         url('/assets/fonts/Lato/Lato-Italic.woff') format('woff'),
         url('/assets/fonts/Lato/Lato-Italic.ttf') format('truetype');
    font-style: italic;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}
/* Lato-Medium */
@font-face
{
    font-family: 'Lato';
    src: url('/assets/fonts/Lato/Lato-Medium.eot');
    src: url('/assets/fonts/Lato/Lato-Medium.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Lato/Lato-Medium.woff2') format('woff2'),
         url('/assets/fonts/Lato/Lato-Medium.woff') format('woff'),
         url('/assets/fonts/Lato/Lato-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: 500;
    text-rendering: optimizeLegibility;
}
/* Lato-MediumItalic */
@font-face
{
    font-family: 'Lato';
    src: url('/assets/fonts/Lato/Lato-MediumItalic.eot');
    src: url('/assets/fonts/Lato/Lato-MediumItalic.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Lato/Lato-MediumItalic.woff2') format('woff2'),
         url('/assets/fonts/Lato/Lato-MediumItalic.woff') format('woff'),
         url('/assets/fonts/Lato/Lato-MediumItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 500;
    text-rendering: optimizeLegibility;
}
/* Lato-Semibold */
@font-face
{
    font-family: 'Lato';
    src: url('/assets/fonts/Lato/Lato-Semibold.eot');
    src: url('/assets/fonts/Lato/Lato-Semibold.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Lato/Lato-Semibold.woff2') format('woff2'),
         url('/assets/fonts/Lato/Lato-Semibold.woff') format('woff'),
         url('/assets/fonts/Lato/Lato-Semibold.ttf') format('truetype');
    font-style: normal;
    font-weight: 600;
    text-rendering: optimizeLegibility;
}
/* Lato-SemiboldItalic */
@font-face
{
    font-family: 'Lato';
    src: url('/assets/fonts/Lato/Lato-SemiboldItalic.eot');
    src: url('/assets/fonts/Lato/Lato-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Lato/Lato-SemiboldItalic.woff2') format('woff2'),
         url('/assets/fonts/Lato/Lato-SemiboldItalic.woff') format('woff'),
         url('/assets/fonts/Lato/Lato-SemiboldItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 600;
    text-rendering: optimizeLegibility;
}
/* Lato-Bold */
@font-face
{
    font-family: 'Lato';
    src: url('/assets/fonts/Lato/Lato-Bold.eot');
    src: url('/assets/fonts/Lato/Lato-Bold.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Lato/Lato-Bold.woff2') format('woff2'),
         url('/assets/fonts/Lato/Lato-Bold.woff') format('woff'),
         url('/assets/fonts/Lato/Lato-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}
/* Lato-BoldItalic */
@font-face
{
    font-family: 'Lato';
    src: url('/assets/fonts/Lato/Lato-BoldItalic.eot');
    src: url('/assets/fonts/Lato/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Lato/Lato-BoldItalic.woff2') format('woff2'),
         url('/assets/fonts/Lato/Lato-BoldItalic.woff') format('woff'),
         url('/assets/fonts/Lato/Lato-BoldItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}
/* Lato-Heavy */
/*
@font-face
{
    font-family: 'Lato';
    src: url('/assets/fonts/Lato/Lato-Heavy.eot');
    src: url('/assets/fonts/Lato/Lato-Heavy.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Lato/Lato-Heavy.woff2') format('woff2'),
         url('/assets/fonts/Lato/Lato-Heavy.woff') format('woff'),
         url('/assets/fonts/Lato/Lato-Heavy.ttf') format('truetype');
    font-style: normal;
    font-weight: 800;
    text-rendering: optimizeLegibility;
}
*/
/* Lato-HeavyItalic */
/*
@font-face
{
    font-family: 'Lato';
    src: url('/assets/fonts/Lato/Lato-HeavyItalic.eot');
    src: url('/assets/fonts/Lato/Lato-HeavyItalic.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Lato/Lato-HeavyItalic.woff2') format('woff2'),
         url('/assets/fonts/Lato/Lato-HeavyItalic.woff') format('woff'),
         url('/assets/fonts/Lato/Lato-HeavyItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 800;
    text-rendering: optimizeLegibility;
}
*/
/* Lato-Black */
/*
@font-face
{
    font-family: 'Lato';
    src: url('/assets/fonts/Lato/Lato-Black.eot');
    src: url('/assets/fonts/Lato/Lato-Black.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Lato/Lato-Black.woff2') format('woff2'),
         url('/assets/fonts/Lato/Lato-Black.woff') format('woff'),
         url('/assets/fonts/Lato/Lato-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: 900;
    text-rendering: optimizeLegibility;
}
*/
/* Lato-BlackItalic */
/*
@font-face
{
    font-family: 'Lato';
    src: url('/assets/fonts/Lato/Lato-BlackItalic.eot');
    src: url('/assets/fonts/Lato/Lato-BlackItalic.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Lato/Lato-BlackItalic.woff2') format('woff2'),
	         url('/assets/fonts/Lato/Lato-BlackItalic.woff') format('woff'),
         url('/assets/fonts/Lato/Lato-BlackItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 900;
    text-rendering: optimizeLegibility;
}
*/